/*****************************************************************************************
									Informations g�n�rales									
Auteur : Gregoire Berclaz / Groupe Internet / Ville de Sion
Date : 06.05.2010
Description : Ce pr�sent document met en page le menu de premier niveau du site internet
de la Ville de Sion

*****************************************************************************************/
	#conteneur-head .menu-niveau-1 {
		position: relative;
		margin: 0px;
		padding: 0px;
		top: 115px;
		left: 250px;
		width: 720px;
		
		list-style: none;
		border-width: 0px 0px 3px 0px;
		border-color: #D50011;
		border-style: solid;
	}
	#conteneur-head .menu-niveau-1 li {
		display: inline;
		padding: 0px;
		margin: 0px 2px 0px 0px;
		font-size: 90%;
		font-weight: bold;
		min-height: 20px;
		height: 20px;
		text-transform: uppercase;
		position: relative;
	}
	#conteneur-head .menu-niveau-1 li a {
		display: inline-block;
		text-decoration: none;
		color: #666666;
		height: 16px;
		min-height: 16px;
		padding: 5px 8px 0px 8px;
		margin: 0px 2px 0px 0px;
		border-width: 1px 1px 0px 1px;
		border-color: #D1D1D1;
		border-style: solid;
		background-image: url("template-background-onglet-gris.jpg");
		background-repeat: repeat-x;
		background-position: right;
	}
	#conteneur-head .menu-niveau-1 li .selectionne, #conteneur-head .menu-niveau-1 li a:hover {
		color: #FFFFFF;
		background-image: url("template-background-onglet-rouge.jpg");
		border-color: #990000;
	}